&nbsp;^O    - ^P    of ^Q     packages </TD>

<TD nowrap align="right" class="custom">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Show&nbsp;<INPUT NAME=mfpackagelistmax SIZE=3 MAXLENGTH=2 VALUE=^M  >&nbsp;packages at a time
